/* No comment provided by engineer. */
"Expected URL to be a file URL" = "Ожидаемый URL-адрес должен быть URL-адресом файла";

/* No comment provided by engineer. */
"File URL not reachable." = "URL-адрес файла недоступен.";

/* No comment provided by engineer. */
"Not Reachable" = "Недоступно";

/* No comment provided by engineer. */
"Reachable via WiFi" = "Дoступ через Wi-Fi";

/* No comment provided by engineer. */
"Reachable via WWAN" = "Доступ через WWAN";

/* No comment provided by engineer. */
"Request failed: %1$@ (%2$lu)" = "Запрос не удался: %1$@ (%2$lu)";

/* No comment provided by engineer. */
"Request failed: unacceptable content-type: %@" = "Ошибка запроса: неприемлемый тип контента: %@";

/* No comment provided by engineer. */
"Unknown" = "Неизвестнo";
